## mx-snapshot 19.1

=== debian/changelog ===
mx-snapshot (19.1) mx; urgency=medium

  * update exclusion list to not exclude /boot/grub/themes

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Jan 2019 08:41:48 -0500

mx-snapshot (18.12.3) mx; urgency=medium

  * copy modules change

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 11:58:09 -0500

mx-snapshot (18.12.2) mx; urgency=medium

  * adjust exclusions

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 09:20:45 -0500

mx-snapshot (18.12.1) mx; urgency=medium

  * make featherpad default editor, set nano as fallback

 -- Adrian <adrian@mxlinux.org>  Tue, 04 Dec 2018 22:41:58 -0500

mx-snapshot (18.12) mx; urgency=medium

  * fix quotation, might solve installer icon missing on Desktop

 -- Adrian <adrian@mxlinux.org>  Tue, 04 Dec 2018 17:12:25 -0500

mx-snapshot (18.11.2) mx; urgency=medium

  * exclude /etc/X11/xorg.conf.d/20-amd.conf

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 15:41:51 -0500

mx-snapshot (18.11.1) mx; urgency=medium

  * exclude encryption files

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Nov 2018 22:10:30 -0500

mx-snapshot (18.11) mx; urgency=medium

  * create sha512 sum
  * added -m "Month" option, convenience shortcut for Monthly snapshot

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Nov 2018 16:58:25 -0500

mx-snapshot (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:08:06 -0400

mx-snapshot (18.9.1) mx; urgency=medium

  * allow writing environment to NTFS partitions

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Sep 2018 18:10:26 -0400

mx-snapshot (18.9) mx; urgency=medium

  * use default editor if the editor is set in .conf file is absent

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Sep 2018 17:44:00 -0400

mx-snapshot (18.8.4) mx; urgency=medium

  * select larger / or /home for work folder
  * add work folder exclusion

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Aug 2018 21:34:34 -0400

mx-snapshot (18.8.3) mx; urgency=medium

  * enable saving snapshot to NTFS and FAT32 partitions

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Aug 2018 16:36:33 -0400

mx-snapshot (18.8.2) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 22:55:49 -0400

mx-snapshot (18.8.1) mx; urgency=medium

  * fix cleanup if canceled

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 01:09:29 -0400

mx-snapshot (18.8) mx; urgency=medium

  * minor fix: progress bar

 -- Adrian <adrian@mxlinux.org>  Sat, 04 Aug 2018 23:29:04 -0400

mx-snapshot (18.6.1) mx; urgency=medium

  * use libcmd to run shell commands
  * added changelog button
  * added /var/log/mx-snapshot.log

 -- Adrian <adrian@mxlinux.org>  Wed, 27 Jun 2018 17:29:54 -0400

mx-snapshot (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 17:34:20 -0400

mx-snapshot (18.5) mx; urgency=medium

  * exclude user directories set in other languages

 -- Adrian <adrian@mxlinux.org>  Thu, 24 May 2018 08:18:11 -0400

mx-snapshot (18.3+2) mx; urgency=medium

  * copy Installer.desktop only if force_installer=true

 -- Adrian <adrian@mxlinux.org>  Mon, 26 Mar 2018 13:52:20 -0400

mx-snapshot (18.3+1) mx; urgency=medium

  * add option to force installation of installer

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Mar 2018 13:38:27 -0400

mx-snapshot (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 11:41:14 -0500

mx-snapshot (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:21:09 -0500

mx-snapshot (18.01) mx; urgency=medium

  * update copy-initrd scripts

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jan 2018 19:15:22 -0500

mx-snapshot (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 15:09:47 -0500

mx-snapshot (17.11+2) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:49:18 -0500

mx-snapshot (17.11+1) mx; urgency=medium

  * add FR help

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 11:06:49 -0500

mx-snapshot (17.11) mx; urgency=medium

  * exclude localhost only for generalized snapshot

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Nov 2017 15:14:13 -0400

mx-snapshot (17.10) mx; urgency=medium

  * exclude /etc/localhost if link

 -- Adrian <adrian@mxlinux.org>  Sat, 21 Oct 2017 09:57:44 -0400

mx-snapshot (17.9.2) mx; urgency=medium

  * fix replacing custom strings

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 12:13:37 -0400

mx-snapshot (17.9.1) mx; urgency=medium

  * replace release number and code name in menus

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 01:00:19 -0400

mx-snapshot (17.9) mx; urgency=medium

  * preparing package for MX17

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Sep 2017 12:59:28 -0400

mx-snapshot (17.6mx16+1) mx; urgency=medium

  * added exclusion for network connections

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Jun 2017 12:03:31 -0400

mx-snapshot (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 15:05:27 -0400

mx-snapshot (17.5mx16+1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Thu, 11 May 2017 23:19:14 -0400

mx-snapshot (17.5mx16) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 15:37:05 -0400

mx-snapshot (17.4mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Apr 2017 09:54:43 -0400

mx-snapshot (17.2mx16) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Feb 2017 17:53:19 -0500

mx-snapshot (16.12mx16) mx; urgency=medium

  * alternative dependency: mx-iso-template

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Dec 2016 15:32:14 -0500

mx-snapshot (16.11mx16+7) mx; urgency=medium

  * added microsoft keyboard module to copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Dec 2016 15:33:02 -0500

mx-snapshot (16.11mx16+6) mx; urgency=medium


