## mx-snapshot 19.1.2

=== debian/changelog ===
mx-snapshot (19.1.2) mx; urgency=medium

  * add vmd to copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Jan 2019 20:06:36 -0500
