## mx-snapshot 19.1.3

=== debian/changelog ===
mx-snapshot (19.1.3) mx; urgency=medium

  * add make-efi-img script

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Jan 2019 13:29:03 -0500
