## mx-snapshot 19.2

=== debian/changelog ===
mx-snapshot (19.2) mx; urgency=medium

  * build EFI bootable image

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Feb 2019 14:03:37 -0500
