## mx-snapshot 19.3.2

=== debian/changelog ===
mx-snapshot (19.3.2) mx; urgency=medium

  * check for compression support in kernel

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Mar 2019 23:57:33 -0400
