## mx-snapshot 19.4.1

=== debian/changelog ===
mx-snapshot (19.4.1) mx; urgency=medium

  * fix trailing space in exclusion file

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Apr 2019 09:54:58 -0400
