## mx-snapshot 19.4.2

=== debian/changelog ===
mx-snapshot (19.4.2) mx; urgency=medium

  * fix help file URL

 -- Adrian <adrian@mxlinux.org>  Sun, 21 Apr 2019 17:49:45 -0400
