## mx-snapshot 19.5.2

=== debian/changelog ===
mx-snapshot (19.5.2) mx; urgency=medium

  * updated copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Mon, 20 May 2019 18:00:51 -0400
