## mx-snapshot 19.7

=== debian/changelog ===
mx-snapshot (19.7) mx; urgency=medium

  * exclude timeshift folders

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 14:39:20 -0400
