## mx-snapshot 19.7.1

=== debian/changelog ===
mx-snapshot (19.7.1) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 14:02:03 -0400
