## mx-snapshot 19.8

=== debian/changelog ===
mx-snapshot (19.8) mx; urgency=medium

  * change to make it compatible with Buster base

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Aug 2019 21:54:28 -0400
