## mx-snapshot 19.8.3

=== debian/changelog ===
mx-snapshot (19.8.3) mx; urgency=medium

  * fix: allow about/help to run while calculating space used by system

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 12:26:39 -0400
