## mx-snapshot 19.8.4

=== debian/changelog ===
mx-snapshot (19.8.4) mx; urgency=medium

  * added compression settings dropdown
  * removed "edit configuration file" button

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 23:12:10 -0400
