## mx-snapshot 19.12

=== debian/changelog ===
mx-snapshot (19.12) mx; urgency=medium

  * faster used space estimation in live environment

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Dec 2019 13:00:33 -0500
