## mx-snapshot 19.12.01

=== debian/changelog ===
mx-snapshot (19.12.01) mx; urgency=medium

  * use relative location for grep,cat,sed,su,etc for Stretch

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Dec 2019 21:35:22 -0500
