## mx-snapshot 19.12.02

=== debian/changelog ===
mx-snapshot (19.12.02) mx; urgency=medium

  * fix: mv and grep location in main.cpp

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Dec 2019 09:56:35 -0500
