## mx-snapshot 20.1

=== debian/changelog ===
mx-snapshot (20.1) mx; urgency=medium

  * adjust permission on minstall.desktop to remove lock emblem when on desktop

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jan 2020 20:45:34 -0500
