## mx-snapshot 20.2

=== debian/changelog ===
mx-snapshot (20.2) mx; urgency=medium

  * updte copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Feb 2020 12:13:29 -0500
