## mx-snapshot 20.4

=== debian/changelog ===
mx-snapshot (20.4) mx; urgency=medium

  * replace su with runuser

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Apr 2020 15:31:00 -0400
