## mx-snapshot 20.6

=== debian/changelog ===
mx-snapshot (20.6) mx; urgency=medium

  * fix folder quoting

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Jun 2020 01:06:07 -0400
