## mx-snapshot 20.10.1

=== debian/changelog ===
mx-snapshot (20.10.1) mx; urgency=medium

  * add more network manager storage locations

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Oct 2020 19:28:28 -0400

mx-snapshot (20.10) mx; urgency=medium

  * exclude ~/.cache/thumbnails
  * add exclude Network configurations checkbox in GUI
  * improve editor selection

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Oct 2020 16:43:50 -0400
