## mx-snapshot 20.10.2

=== debian/changelog ===
mx-snapshot (20.10.2) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Oct 2020 18:41:43 -0400
