## mx-snapshot 20.11

=== debian/changelog ===
mx-snapshot (20.11) mx; urgency=medium

  * new copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Nov 2020 15:36:05 -0500
