## mx-snapshot 20.12.01

=== debian/changelog ===
mx-snapshot (20.12.01) mx; urgency=medium

  * add checksum checkbox option
  * take ownership for snapshot folder and resulting files
  * some code fixes

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Dec 2020 10:15:39 -0500
