## mx-snapshot 21.1.01

=== debian/changelog ===
mx-snapshot (21.1.01) mx; urgency=medium

  * Fix select location button

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Jan 2021 22:07:15 -0500
