## mx-snapshot 21.1.02

=== debian/changelog ===
mx-snapshot (21.1.02) mx; urgency=medium

  * update copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jan 2021 22:02:39 -0500
