=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	lrelease src.pro
+	lrelease mx-snapshot.pro
+	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/#define VERSION \"\1\"/" > version.h
 	dh_auto_build
 
 # Uncomment if building in Virtual Box
