## mx-snapshot 21.3

=== debian/changelog ===
mx-snapshot (21.3) mx; urgency=medium

  * don't copy it /etc/skel if xdg-user-dirs-update.real exists

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Mar 2021 20:13:28 -0500
