## mx-snapshot 21.3.01

=== debian/changelog ===
mx-snapshot (21.3.01) mx; urgency=medium

  * fix translation problem

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Mar 2021 17:36:03 -0500
