## mx-snapshot 21.3.02

=== debian/changelog ===
mx-snapshot (21.3.02) mx; urgency=medium

  * fix: make it more clear that the snapshot is done

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Mar 2021 12:06:55 -0400
