## mx-snapshot 21.6

=== debian/changelog ===
mx-snapshot (21.6) mx; urgency=medium

  * Add --override-size/-o option to skip calculating free spece

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Jun 2021 18:59:18 -0400
