## mx-snapshot 21.6.02

=== debian/changelog ===
mx-snapshot (21.6.02) mx; urgency=medium

  * adjust config file token replacement

 -- fehlix <fehlix@mxlinux.org>  Tue, 29 Jun 2021 17:41:06 +0000
