## mx-snapshot 21.7

=== debian/changelog ===
mx-snapshot (21.7) mx; urgency=medium

  * Add ZSTD compression support

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Jul 2021 20:51:41 -0400
