=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 override_dh_auto_build:
 	lrelease mx-snapshot.pro
 	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/#define VERSION \"\1\"/" > version.h
+	gzip -kf manual/mx-snapshot.8
 	dh_auto_build
 
 # Uncomment if building in Virtual Box
@@ -16,4 +17,4 @@
 	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
