## mx-snapshot 21.8

=== debian/changelog ===
mx-snapshot (21.8) mx; urgency=medium

  * Improve free space detection: move work_dir to a different partition if needed and possible

 -- Adrian <adrian@mxlinux.org>  Mon, 23 Aug 2021 00:08:22 -0400
