## mx-snapshot 22.2

=== debian/changelog ===
mx-snapshot (22.2) mx; urgency=medium

  * Add Steam (~/.steam) and VirtualBox folders exclusion options

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Feb 2022 16:38:45 -0500
