## mx-snapshot 22.2.05

=== debian/changelog ===
mx-snapshot (22.2.05) mx; urgency=medium

  * Fix missing blank space when searching for editor

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Feb 2022 17:41:29 -0500
