## mx-snapshot 22.3

=== debian/changelog ===
mx-snapshot (22.3) mx; urgency=medium

  * Save file system size info in a file under /antiX/ folder to be used by installer

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 14:54:20 -0500
