## mx-snapshot 22.3.01

=== debian/changelog ===
mx-snapshot (22.3.01) mx; urgency=medium

  * Minor: change system size info file name.

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 19:15:37 -0500
