## mx-snapshot 22.6

=== debian/changelog ===
mx-snapshot (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 10:32:02 -0400
