## mx-snapshot 22.6.01

=== debian/changelog ===
mx-snapshot (22.6.01) mx; urgency=medium

  * Fix resetting accounts/respin mode

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 19:05:55 -0400
