=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 Package: mx-snapshot
 Architecture: any
-Depends: menu,
-         mx-iso-template | iso-template (>= 16.1mx15),
+Depends: mx-iso-template | iso-template (>= 16.1mx15),
          mx-remaster,
          mx-viewer | xdg-utils,
          squashfs-tools,
