## mx-snapshot 22.8.02

=== debian/changelog ===
mx-snapshot (22.8.02) mx; urgency=medium

  * Adds a shutdown when done option (checkbox before starting in GUI and --shutdown CLI option)

 -- Adrian <adrian@mxlinux.org>  Tue, 23 Aug 2022 19:14:05 -0400
