## mx-snapshot 22.8.03

=== debian/changelog ===
mx-snapshot (22.8.03) mx; urgency=medium

  * update hyper-v initrd modules

 -- fehlix <fehlix@mxlinux.org>  Wed, 31 Aug 2022 16:32:30 -0400
