## mx-snapshot 22.9

=== debian/changelog ===
mx-snapshot (22.9) mx; urgency=medium

  * Add exclusion for ~/.local/share/Steam (for Steam package install from steampowered.com)

 -- Adrian <adrian@mxlinux.org>  Wed, 07 Sep 2022 11:45:51 -0400
