## mx-snapshot 22.10.03

=== debian/changelog ===
mx-snapshot (22.10.03) mx; urgency=medium

  * Update /etc/mx-version and /etc/lsb-release files with the provided info

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 13:21:48 -0400

mx-snapshot (22.10.02) mx; urgency=medium

  ^ Execute a sync before automatic shutdown

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 07:47:56 -0400

mx-snapshot (22.10.01) mx; urgency=medium

  * Make it possible to select different checksum, not all or nothing
  * Provide more info about compression algorithms
  * Remove code targetting versions < Stretch
  * Add optional customization for name of the project, version, date, codename, boot options

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 00:53:23 -0400
