## mx-snapshot 22.10.04

=== debian/changelog ===
mx-snapshot (22.10.04) mx; urgency=medium

  * Fix quoting for name/description strings

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 10:32:39 -0400
