## mx-snapshot 22.10.05

=== debian/changelog ===
mx-snapshot (22.10.05) mx; urgency=medium

  * Add custom boot options directly to GRUB menu

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 19:37:17 -0400
