## mx-snapshot 22.12.01

=== debian/changelog ===
mx-snapshot (22.12.01) mx; urgency=medium

  * Fix: set application display name

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 12:02:24 -0500

mx-snapshot (22.12) mx; urgency=medium

  * Read booted kernel options and set them as default when creating a snapshot

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 00:06:10 -0500
