## mx-snapshot 22.12.03

=== debian/changelog ===
mx-snapshot (22.12.03) mx; urgency=medium

  * Fix: finding system editor

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Dec 2022 07:26:41 -0500
