## mx-snapshot 22.12.04

=== debian/changelog ===
mx-snapshot (22.12.04) mx; urgency=medium

  * Update copy-initrd-programs for luks2, see cli-shell-utils changelog

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Dec 2022 22:20:27 -0500
