## mx-snapshot 23.1

=== debian/changelog ===
mx-snapshot (23.1) mx; urgency=medium

  * New translations

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Jan 2023 19:59:39 -0500
