## mx-snapshot 23.2

=== debian/changelog ===
mx-snapshot (23.2) mx; urgency=medium

  * Add -w/--workdir option
  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Feb 2023 13:53:25 -0500
