## mx-snapshot 23.2.03

=== debian/changelog ===
mx-snapshot (23.2.03) mx; urgency=medium

  * If using a ramfs as a workdir, use available RAM instead of having to run with -o/--override-size

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Feb 2023 22:08:15 -0500
