## mx-snapshot 23.2.04

=== debian/changelog ===
mx-snapshot (23.2.04) mx; urgency=medium

  * Copy /etc/initrd_release into live initrd if exist
  * Add periodic update- and anacron-stamp to exclusion list
  * Add more browser cache and history files to exclusion list
  * Use C locale to determine free memory

 -- fehlix <fehlix@mxlinux.org>  Mon, 27 Feb 2023 10:46:11 -0500
