## mx-snapshot 23.3

=== debian/changelog ===
mx-snapshot (23.3) mx; urgency=medium

  * Add option to change the default live kernel

 -- Adrian <adrian@mxlinux.org>  Wed, 08 Mar 2023 22:48:00 -0500
