## mx-snapshot 23.3.02

=== debian/changelog ===
mx-snapshot (23.3.02) mx; urgency=medium

  * Exclude swap file(s)

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Mar 2023 19:37:35 -0400
