## mx-snapshot 23.3.03

=== debian/changelog ===
mx-snapshot (23.3.03) mx; urgency=medium

  * Remove resume, resume_offset, and cryptsetup from kernel options 

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Mar 2023 10:27:02 -0400
