## mx-snapshot 23.4

=== debian/changelog ===
mx-snapshot (23.4) mx; urgency=medium

  * Update icon
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 23:52:41 -0400
