## mx-snapshot 23.5.02

=== debian/changelog ===
mx-snapshot (23.5.02) mx; urgency=medium

  * Use snapshot-bootparameter.sh script to get a list of kernel options

 -- Adrian <adrian@mxlinux.org>  Thu, 18 May 2023 22:15:02 -0400
