## mx-snapshot 23.5.04

=== debian/changelog ===
mx-snapshot (23.5.04) mx; urgency=medium

  * Addjust bootparmeter list
  * Add icon to polkit-policy

 -- Adrian <adrian@mxlinux.org>  Sun, 21 May 2023 13:47:51 -0400

mx-snapshot (23.5.03) mx; urgency=medium

  * Fix path snapshot-bootparameter.sh
  * Don't exclude live_swap=off

 -- Adrian <adrian@mxlinux.org>  Sun, 21 May 2023 12:00:59 -0400
