## mx-snapshot 23.7

=== debian/changelog ===
mx-snapshot (23.7) mx; urgency=medium

  [ fehlix ]
  * Remove rootflags and init from saved bootparamter

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle  <dolphinoracle@gmail.com>  Mon, 03 Jul 2023 19:12:11 -0500

mx-snapshot (23.6) mx; urgency=medium

  * Improve file editor detection (for editing exclusion file)
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jun 2023 22:59:13 -0400
