## mx-snapshot 23.7.01

=== debian/changelog ===
mx-snapshot (23.7.01) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:19:44 -0400
