## mx-snapshot 23.10

=== debian/changelog ===
mx-snapshot (23.10) mx; urgency=medium

  * Remove resume, hibernate, and checkmd5 from saved boot parameters
  * Adjust debian rules clean: Remove compiled translations and compressed man pages from source

 -- fehlix <fehlix@mxlinux.org>  Mon, 09 Oct 2023 04:56:22 -0400
